RubyGems Navigation menu

natsume 0.0.1

first gem

Gemfile
          gem 'natsume', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install natsume -v 0.0.1
  
  
  
  
  
  
  

Total downloads 1,371

For this version 655

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - February 3, 2013 (4.5 KB)
  2. 0.0.1 - February 3, 2013 (4.5 KB)